--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: RParsec::TypeChecker#check_arg_array_type
is_singleton: false
name: check_arg_array_type
params: (elem_type, arg, mtd, n=0)
visibility: public
